.controllers{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 768px;
    height: 6.4rem;

    @include breakpoint(lg){
        display: block;
    }

    img{
        position: absolute;
        top: 0;
        height: 100%;
        width: auto;
        cursor: pointer;
    }

    &__prev{
        left: -6.4rem;
    }

    &__next{
        right: -6.4rem;
    }
}